.inner-wrapper-sticky {
  padding-bottom: 37px;
}
.inner-wrapper-sticky > *:last-child {
  margin-bottom: 0;
}
.aside-menu {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  bottom: -130px;
  background-color: #ffffff;
  transition: all 0.3s;
}
.aside-menu-inner {
  background-color: #ffffff;
  height: 100%;
  overflow-y: auto;
  position: relative;
}
.aside-menu-links-wrap {
  height: calc(100vh - 71px) !important;
  border-right: 1px solid #ced4da;
}
.aside-menu-links-wrap .btn {
  max-width: 200px;
  width: 100%;
  padding: 15px 15px 14px;
}
.aside-menu-links {
  position: relative;
  padding: 0 13px 23px 0;
}
.aside-menu-links ul {
  padding: 0 30px 0 0;
  margin: 0;
}
.aside-menu-links ul li {
  list-style-type: none;
  line-height: 1.31;
  letter-spacing: -0.4px;
  font-size: 16px;
  font-weight: 400;
}
.aside-menu-links ul li + li {
  margin-top: 23px;
}
.aside-menu-links ul li:before {
  display: none;
}
.aside-menu-links ul li a {
  color: #868e96;
  text-decoration: none;
}
.aside-menu-links ul li a:hover {
  color: #212529;
}
.aside-menu-links ul li.active a {
  color: #212529;
}
.am-separator {
  display: block;
  width: 100%;
  height: 2px;
  opacity: 0.2;
  background-image: linear-gradient(to right, #868e96, #ffffff);
}
.aside-menu-visible {
  overflow: hidden;
}
.aside-menu-visible .aside-menu {
  display: block !important;
  visibility: visible !important;
  position: fixed;
  height: 100vh;
  top: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  max-width: 100%;
  z-index: 100;
}
.aside-menu-wrapper {
  position: relative;
}
.aside-menu-wrapper .aside-menu {
  padding-left: 15px;
}
.aside-menu-wrapper .scroll-wrapper {
  max-height: 100%;
}
@media screen and (min--moz-device-pixel-ratio: 0) and (min-width: 992px) {
  .aside-menu-wrapper .scroll-wrapper > .scroll-content {
    padding-bottom: 10px;
  }
}
.aside-menu-wrapper .scrollbar-inner > .scroll-element.scroll-y {
  right: 2px;
  width: 8px;
}
.aside-menu-wrapper .scrollbar-inner > .scroll-element .scroll-element_track {
  background-color: #e9ecef;
}
@media (max-width: 767px) {
  .aside-menu-inner {
    flex-basis: 100%;
    max-width: 100%;
    min-width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .aside-menu-inner {
    flex-basis: 348px;
    max-width: 348px;
    min-width: 348px;
  }
}
@media (max-width: 991px) {
  .aside-menu-links-wrap {
    position: relative;
    height: calc(100vh - 71px);
    border: 0 none;
  }
  .aside-menu-links-wrap .btn {
    margin-left: 15px;
  }
  .aside-menu-links {
    padding: 37px 13px 37px 15px;
  }
  .aside-menu-wrapper .aside-menu {
    padding: 0;
    display: none;
    visibility: hidden;
    min-width: inherit;
  }
}
@media (min-width: 992px) {
  .aside-menu-links-wrap {
    height: 100%!important;
  }
  .aside-menu-wrapper {
    width: 210px;
  }
  .aside-menu-wrapper .aside-menu {
    flex-basis: 210px;
    max-width: 210px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .aside-menu-links-wrap .btn {
    max-width: 180px;
  }
}
@media (min-width: 1200px) {
  .aside-menu-wrapper {
    width: 235px;
  }
  .aside-menu-wrapper .aside-menu {
    flex-basis: 235px;
    max-width: 235px;
  }
}
